{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/ParameterableElement.isCompatibleWith(Lorg/eclipse/uml2/uml/ParameterableElement;)Z",
  "numberOfDefinitions": 4,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PropertyOperations.isCompatibleWith(Lorg/eclipse/uml2/uml/Property;Lorg/eclipse/uml2/uml/ParameterableElement;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/ParameterableElementOperations.isCompatibleWith(Lorg/eclipse/uml2/uml/ParameterableElement;Lorg/eclipse/uml2/uml/ParameterableElement;)Z": 3
  }
}